### 8.129 `IOR` — Bitwise logical or

Description:
  `IOR` returns the bitwise Boolean inclusive-OR of I and J.
Standard:
  Fortran 95 and later
Class:
  Elemental function
Syntax:
  `RESULT = IOR(I, J)`
Arguments:

  I | The type shall be `INTEGER`.
  J | The type shall be `INTEGER`, of the same kind as I. (As a GNU extension, different kinds are also permitted.)

Return value:
  The return type is `INTEGER`, of the same kind as the arguments. (If the argument kinds differ, it is of the same kind as the larger argument.)
See also:
  IEOR, IAND, IBITS, IBSET, IBCLR, NOT